From: subir chakma <[email-masked]>
To: Moringathem Ramananda Singh <[email-masked]>
Date: Tue, 5 May 2015 19:08:17 +0530 (IST)

Contact details? 

May I get your full name and contact number? 

  

Whats your email and phone number we can reach you at? 

  

What is your charge for this service? 

  

There is no set cost for our services. 

We specialise in planning customised tours based on your budget, preferences and interests. 

  

I need to do a bit of research and will get back to you 

No problem. I can have a vacation expert get in touch with you for a free consultation as well. 

  

They can give you an idea on the cost based on where and when you wish to travel. Would you like to do that? 

  

If Yes 

  

Perfect. May I know your full name, email address and phone number please? 

  

Destination ? 

Where is it that wish to travel? 

  

Tour dates and group size Activities? 

When would you like to do his vacation and also how many people will be ravelling in total? 

  

How many days do you plan on spending on the tour? 

  

How many members would there be in the travel group? 

  

What kind of activities do you like to do on vacation? 

  

Sure. We can certainly look into the viability of that. When do you plan to travel? 

  

Accommodation ? 

What sort of accommodation are you looking for? 

  

Details provided. 

Great. I will have one of our expert vacation planners get in touch with you to help you plan a customised itinerary. 

  

Thank you for all the information. Our expert travel advisers will get in contact with you as soon as possible to work out the best customized tour for your family based on your preferences and interests. 

  

Thank you so much for sharing the information. 

I will have one of our expert vacation planners to help you customize your itinerary based on your preferences, interests and budget. 

  

Escalating now 

Great! Thank you for sharing the details. I will forward your query right away. 

  

I will have one of our expert vacation planners get in touch with you with a quote 

  

I can have an expert holiday adviser get in touch with you. 

  

Still planning 

That is indeed a good idea because planing does take time 

  

So, it is just two of you who will be travelling or there are more people? 

  

We have excellent vacation experts who will be happy to discuss your requirements to customize your vacation 

  

Anything else? 

Is there anything else I can help you with? 

  

Closing 

It was nice talking to you. Have a great day, goodbye! 

  

Not responding 

It seems you are otherwise occupied. I will close this chat now. Please feel free to contact us any time you wish with your query. 

  

  

If the question was about tour packages 

‘Sure, we can do that. We specialise in offering customised tours so we will put together a package designed exactly to meet your needs. I will have one of our expert vacation planners get in touch with you to understand your requirements and plan a customised itinerary. 

  

All inclusive vacation 

Yes of course. We specialise in putting together personalized vacation packages that cover everything from start to finish including accommodations, transport between cities, tours & excursions, airport & other transfers and on-site assistance. 

  

Frontline Executive 

I am a front line executive. Let me have one of our expert vacation planners get in touch with you for a free consultation to understand your exact requirements and help you plan your travel. May I have your contact?